@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#CWFXc1Xv6J, #RkivxQN, #Jf1TkG, #lkY20tcRPT, #jwxvY9H, #v9FXQ6nK, #pyisIwFWoX, #tFrqKLFZ, #Mjy4NAk, #q2z3kUgkdqp, #qvqdJ7bpQ, #kKREyys, #jPvLwsgdov, #a9N7Hsu, #fUlEYnlFFAk, #VwgOue9cHP, #grR9qt2pf, #ehftYe6TFe, #eTRhxaikM5D, #edJdo7pP, #j7MyEnlno, #YYjHXQkBzs, #e3JNNxPKmJ, #O45MCdkW, #o5pO1Gd, #cECaRhLE, #uBk6vzqeU0, #EJ5iyX, #q4yotIV4Wvz, #TOAqHYQxl1r, #Bz4GjJaK9, #o2dcpTM, #wV0ZlwbK4sK, #YUTvetWI, #G2265lenilL, #AQjxWBrkqy, #Khcc0T5nX8, #YzU9jdqlp7d, #HUYywd4hVv, #fZ2oPyujW9, #CUPZAaRl, #d8Mi7lkNtmj, #uUyEpmAc, #C7zwLuz8X, #j16mfETjMcL, #G1JMfSKlx67, #Ieko9b9M0Tz, #SikJlwViOg, #qa1yck0Ag, #dguidUlcbV1, #T4DWnaDUHr, #hHYYUkbTfM, #sqBqYEHh, #w9Hbn51coP, #iGh3l1Mw, #RFfghNdmkEr, #AoIiB70, #AoBayt3, #hnJN75nOp2, #Hvhi9LK7Kw, #OCEKYfo1aPc, #zMllGqCz, #CvtfWQh1D, #N7Ef8f, #ntViUP, #WRSQcU, #yHr4oAN8, #fojW9zg, #yfFfSUS, #eo1cEjWDVTo, #WcIevwg9c, #TjmhnjFlzY, #jmgz1p3Z0a, #TkAW2ID, #tAwQegyzP, #K8VDqEZbtm, #S96ukz, #HCmHDvkA, #qaSGjVIFEw2, #CtgJnEW, #A5AJhAvp, #EmUENIBMW, #wkx7AemiYDi, #buC9WfLdN, #ET0mtyS, #gy7vG9Hj2oZ, #irbMs6Eke2, #JEudhly92b, #WVy82gphn, #kea4O4tE, #NbU7mVZqc, #k3xv0DX, #lbyEpdgADo, #BuuOacK8, #bZJpwlH8d3, #KurKv3lFhNH, #jQ66M0, #ruahff, #KWES5i1JAUJ, #wmgIpMQI, #KgusSx, #VtBSDJ, #jdPC5m, #lpCMXgJauPn, #QzMj1HrHk, #gukTh5, #mnHLbose, #RHaQsD, #yLc1XoUEwA, #JPaoqiH, #jfktIWE, #HI39AwKEItv, #KzLAZtBh, #vjrJaS, #st2Y9J, #VieceIttPN, #Ig9o9EHv6Dj, #ORTyhW, #AbQlazdUAD, #hJNg2mC4, #rkSSqQ2S, #FnFuebyebM, #WlIsnX, #SASNxz, #PvpdOCAYLyb, #wPAaehRGfQ, #MceDOcc, #aBI7mvXzi, #sVQETbL868x, #XS3UaeJS9df, #fvvqhQgf6t, #Fu7GramXt3j, #jO836v2g, #CFg0QVG, #wjxIzppSk, #obs7bodR, #NXgDFxdzu, #A3u6HK6T, #IQPtcVRq, #beLGny53es, #zlcDa35df, #x8xfKW, #F0ECzBE, #Igaa5H1jNo, #wc4fL0, #IEA2ImbiN, #LazE0fsFY8x, #YKlYWa0, #gqg4tdGzr, #XVRVmQX, #VAe0jIzGlO7, #YkSUpCaw, #UflhRatR, #xNtOHtpQ, #vp3no65, #oZsCy2tUJHd, #O9pF7f), :is(#CWFXc1Xv6J, #RkivxQN, #Jf1TkG, #lkY20tcRPT, #jwxvY9H, #v9FXQ6nK, #pyisIwFWoX, #tFrqKLFZ, #Mjy4NAk, #q2z3kUgkdqp, #qvqdJ7bpQ, #kKREyys, #jPvLwsgdov, #a9N7Hsu, #fUlEYnlFFAk, #VwgOue9cHP, #grR9qt2pf, #ehftYe6TFe, #eTRhxaikM5D, #edJdo7pP, #j7MyEnlno, #YYjHXQkBzs, #e3JNNxPKmJ, #O45MCdkW, #o5pO1Gd, #cECaRhLE, #uBk6vzqeU0, #EJ5iyX, #q4yotIV4Wvz, #TOAqHYQxl1r, #Bz4GjJaK9, #o2dcpTM, #wV0ZlwbK4sK, #YUTvetWI, #G2265lenilL, #AQjxWBrkqy, #Khcc0T5nX8, #YzU9jdqlp7d, #HUYywd4hVv, #fZ2oPyujW9, #CUPZAaRl, #d8Mi7lkNtmj, #uUyEpmAc, #C7zwLuz8X, #j16mfETjMcL, #G1JMfSKlx67, #Ieko9b9M0Tz, #SikJlwViOg, #qa1yck0Ag, #dguidUlcbV1, #T4DWnaDUHr, #hHYYUkbTfM, #sqBqYEHh, #w9Hbn51coP, #iGh3l1Mw, #RFfghNdmkEr, #AoIiB70, #AoBayt3, #hnJN75nOp2, #Hvhi9LK7Kw, #OCEKYfo1aPc, #zMllGqCz, #CvtfWQh1D, #N7Ef8f, #ntViUP, #WRSQcU, #yHr4oAN8, #fojW9zg, #yfFfSUS, #eo1cEjWDVTo, #WcIevwg9c, #TjmhnjFlzY, #jmgz1p3Z0a, #TkAW2ID, #tAwQegyzP, #K8VDqEZbtm, #S96ukz, #HCmHDvkA, #qaSGjVIFEw2, #CtgJnEW, #A5AJhAvp, #EmUENIBMW, #wkx7AemiYDi, #buC9WfLdN, #ET0mtyS, #gy7vG9Hj2oZ, #irbMs6Eke2, #JEudhly92b, #WVy82gphn, #kea4O4tE, #NbU7mVZqc, #k3xv0DX, #lbyEpdgADo, #BuuOacK8, #bZJpwlH8d3, #KurKv3lFhNH, #jQ66M0, #ruahff, #KWES5i1JAUJ, #wmgIpMQI, #KgusSx, #VtBSDJ, #jdPC5m, #lpCMXgJauPn, #QzMj1HrHk, #gukTh5, #mnHLbose, #RHaQsD, #yLc1XoUEwA, #JPaoqiH, #jfktIWE, #HI39AwKEItv, #KzLAZtBh, #vjrJaS, #st2Y9J, #VieceIttPN, #Ig9o9EHv6Dj, #ORTyhW, #AbQlazdUAD, #hJNg2mC4, #rkSSqQ2S, #FnFuebyebM, #WlIsnX, #SASNxz, #PvpdOCAYLyb, #wPAaehRGfQ, #MceDOcc, #aBI7mvXzi, #sVQETbL868x, #XS3UaeJS9df, #fvvqhQgf6t, #Fu7GramXt3j, #jO836v2g, #CFg0QVG, #wjxIzppSk, #obs7bodR, #NXgDFxdzu, #A3u6HK6T, #IQPtcVRq, #beLGny53es, #zlcDa35df, #x8xfKW, #F0ECzBE, #Igaa5H1jNo, #wc4fL0, #IEA2ImbiN, #LazE0fsFY8x, #YKlYWa0, #gqg4tdGzr, #XVRVmQX, #VAe0jIzGlO7, #YkSUpCaw, #UflhRatR, #xNtOHtpQ, #vp3no65, #oZsCy2tUJHd, #O9pF7f) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CWFXc1Xv6J:before {
  content: "\e900";
}
.RkivxQN:before {
  content: "\e901";
}
.Jf1TkG:before {
  content: "\e902";
}
.lkY20tcRPT:before {
  content: "\e903";
}
.jwxvY9H:before {
  content: "\e904";
}
.v9FXQ6nK:before {
  content: "\e905";
}
.pyisIwFWoX:before {
  content: "\e906";
}
.tFrqKLFZ:before {
  content: "\e907";
}
.Mjy4NAk:before {
  content: "\e908";
}
.q2z3kUgkdqp:before {
  content: "\e909";
}
.qvqdJ7bpQ:before {
  content: "\e90a";
}
.kKREyys:before {
  content: "\e90b";
}
.jPvLwsgdov:before {
  content: "\e90c";
}
.a9N7Hsu:before {
  content: "\e90d";
}
.fUlEYnlFFAk:before {
  content: "\e90e";
}
.VwgOue9cHP:before {
  content: "\e90f";
}
.grR9qt2pf:before {
  content: "\e910";
}
.ehftYe6TFe:before {
  content: "\e911";
}
.eTRhxaikM5D:before {
  content: "\e912";
}
.edJdo7pP:before {
  content: "\e913";
}
.j7MyEnlno:before {
  content: "\e914";
}
.YYjHXQkBzs:before {
  content: "\e915";
}
.e3JNNxPKmJ:before {
  content: "\e916";
}
.O45MCdkW:before {
  content: "\e917";
}
.o5pO1Gd:before {
  content: "\e918";
}
.cECaRhLE:before {
  content: "\e919";
}
.uBk6vzqeU0:before {
  content: "\e91a";
}
.EJ5iyX:before {
  content: "\e91b";
}
.q4yotIV4Wvz:before {
  content: "\e91c";
}
.TOAqHYQxl1r:before {
  content: "\e91d";
}
.Bz4GjJaK9:before {
  content: "\e91e";
}
.o2dcpTM:before {
  content: "\e91f";
}
.wV0ZlwbK4sK:before {
  content: "\e920";
}
.YUTvetWI:before {
  content: "\e921";
}
.G2265lenilL:before {
  content: "\e922";
}
.AQjxWBrkqy:before {
  content: "\e923";
}
.Khcc0T5nX8:before {
  content: "\e924";
}
.YzU9jdqlp7d:before {
  content: "\e925";
}
.HUYywd4hVv:before {
  content: "\e926";
}
.fZ2oPyujW9:before {
  content: "\e927";
}
.CUPZAaRl:before {
  content: "\e928";
}
.d8Mi7lkNtmj:before {
  content: "\e929";
}
.uUyEpmAc:before {
  content: "\e92a";
}
.C7zwLuz8X:before {
  content: "\e92b";
}
.j16mfETjMcL:before {
  content: "\e92c";
}
.G1JMfSKlx67:before {
  content: "\e92d";
}
.Ieko9b9M0Tz:before {
  content: "\e92e";
}
.SikJlwViOg:before {
  content: "\e92f";
}
.qa1yck0Ag:before {
  content: "\e930";
}
.dguidUlcbV1:before {
  content: "\e931";
}
.T4DWnaDUHr:before {
  content: "\e932";
}
.hHYYUkbTfM:before {
  content: "\e933";
}
.sqBqYEHh:before {
  content: "\e934";
}
.w9Hbn51coP:before {
  content: "\e935";
}
.iGh3l1Mw:before {
  content: "\e936";
}
.RFfghNdmkEr:before {
  content: "\e937";
}
.AoIiB70:before {
  content: "\e938";
}
.AoBayt3:before {
  content: "\e939";
}
.hnJN75nOp2:before {
  content: "\e93a";
}
.Hvhi9LK7Kw:before {
  content: "\e93b";
}
.OCEKYfo1aPc:before {
  content: "\e93c";
}
.zMllGqCz:before {
  content: "\e93d";
}
.CvtfWQh1D:before {
  content: "\e93e";
}
.N7Ef8f:before {
  content: "\e93f";
}
.ntViUP:before {
  content: "\e940";
}
.WRSQcU:before {
  content: "\e941";
}
.yHr4oAN8:before {
  content: "\e942";
}
.fojW9zg:before {
  content: "\e943";
}
.yfFfSUS:before {
  content: "\e944";
}
.eo1cEjWDVTo:before {
  content: "\e945";
}
.WcIevwg9c:before {
  content: "\e946";
}
.TjmhnjFlzY:before {
  content: "\e947";
}
.jmgz1p3Z0a:before {
  content: "\e948";
}
.TkAW2ID:before {
  content: "\e949";
}
.tAwQegyzP:before {
  content: "\e94a";
}
.K8VDqEZbtm:before {
  content: "\e94b";
}
.S96ukz:before {
  content: "\e94c";
}
.HCmHDvkA:before {
  content: "\e94d";
}
.qaSGjVIFEw2:before {
  content: "\e94e";
}
.CtgJnEW:before {
  content: "\e94f";
}
.A5AJhAvp:before {
  content: "\e950";
}
.EmUENIBMW:before {
  content: "\e951";
}
.wkx7AemiYDi:before {
  content: "\e952";
}
.buC9WfLdN:before {
  content: "\e953";
}
.ET0mtyS:before {
  content: "\e954";
}
.gy7vG9Hj2oZ:before {
  content: "\e955";
}
.irbMs6Eke2:before {
  content: "\e956";
}
.JEudhly92b:before {
  content: "\e957";
}
.WVy82gphn:before {
  content: "\e958";
}
.kea4O4tE:before {
  content: "\e959";
}
.NbU7mVZqc:before {
  content: "\e95a";
}
.k3xv0DX:before {
  content: "\e95b";
}
.lbyEpdgADo:before {
  content: "\e95c";
}
.BuuOacK8:before {
  content: "\e95d";
}
.bZJpwlH8d3:before {
  content: "\e95e";
}
.KurKv3lFhNH:before {
  content: "\e95f";
}
.jQ66M0:before {
  content: "\e960";
}
.ruahff:before {
  content: "\e961";
}
.KWES5i1JAUJ:before {
  content: "\e962";
}
.wmgIpMQI:before {
  content: "\e963";
}
.KgusSx:before {
  content: "\e964";
}
.VtBSDJ:before {
  content: "\e965";
}
.jdPC5m:before {
  content: "\e966";
}
.lpCMXgJauPn:before {
  content: "\e967";
}
.QzMj1HrHk:before {
  content: "\e968";
}
.gukTh5:before {
  content: "\e969";
}
.mnHLbose:before {
  content: "\e96a";
}
.RHaQsD:before {
  content: "\e96b";
}
.yLc1XoUEwA:before {
  content: "\e96c";
}
.JPaoqiH:before {
  content: "\e96d";
}
.jfktIWE:before {
  content: "\e96e";
}
.HI39AwKEItv:before {
  content: "\e96f";
}
.KzLAZtBh:before {
  content: "\e970";
}
.vjrJaS:before {
  content: "\e971";
}
.st2Y9J:before {
  content: "\e972";
}
.VieceIttPN:before {
  content: "\e973";
}
.Ig9o9EHv6Dj:before {
  content: "\e974";
}
.ORTyhW:before {
  content: "\e975";
}
.AbQlazdUAD:before {
  content: "\e976";
}
.hJNg2mC4:before {
  content: "\e977";
}
.rkSSqQ2S:before {
  content: "\e978";
}
.FnFuebyebM:before {
  content: "\e979";
}
.WlIsnX:before {
  content: "\e97a";
}
.SASNxz:before {
  content: "\e97b";
}
.PvpdOCAYLyb:before {
  content: "\e97c";
}
.wPAaehRGfQ:before {
  content: "\e97d";
}
.MceDOcc:before {
  content: "\e97e";
}
.aBI7mvXzi:before {
  content: "\e97f";
}
.sVQETbL868x:before {
  content: "\e980";
}
.XS3UaeJS9df:before {
  content: "\e981";
}
.fvvqhQgf6t:before {
  content: "\e982";
}
.Fu7GramXt3j:before {
  content: "\e983";
}
.jO836v2g:before {
  content: "\e984";
}
.CFg0QVG:before {
  content: "\e985";
}
.wjxIzppSk:before {
  content: "\e986";
}
.obs7bodR:before {
  content: "\e987";
}
.NXgDFxdzu:before {
  content: "\e988";
}
.A3u6HK6T:before {
  content: "\e989";
}
.IQPtcVRq:before {
  content: "\e98a";
}
.beLGny53es:before {
  content: "\e98b";
}
.zlcDa35df:before {
  content: "\e98c";
}
.x8xfKW:before {
  content: "\e98d";
}
.F0ECzBE:before {
  content: "\e98e";
}
.Igaa5H1jNo:before {
  content: "\e98f";
}
.wc4fL0:before {
  content: "\e990";
}
.IEA2ImbiN:before {
  content: "\e991";
}
.LazE0fsFY8x:before {
  content: "\e992";
}
.YKlYWa0:before {
  content: "\e993";
}
.gqg4tdGzr:before {
  content: "\e994";
}
.XVRVmQX:before {
  content: "\e995";
}
.VAe0jIzGlO7:before {
  content: "\e996";
}
.YkSUpCaw:before {
  content: "\e997";
}
.UflhRatR:before {
  content: "\e998";
}
.xNtOHtpQ:before {
  content: "\e999";
}
.vp3no65:before {
  content: "\e99a";
}
.oZsCy2tUJHd:before {
  content: "\e99b";
}
.O9pF7f:before {
  content: "\e99c";
}
